# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "mio-pidfd"
version = "0.2.0"
authors = ["Samuel Brian <atticus.brian@gmail.com>"]
description = "mio support for Linux's pidfd"
documentation = "https://docs.rs/mio-pidfd"
keywords = ["asynchronous", "mio", "pidfd", "pid", "linux"]
categories = ["asynchronous"]
license = "MIT"
repository = "https://github.com/samuelbrian/mio-pidfd"
[dependencies.libc]
version = "0.2"

[dependencies.mio]
version = "0.7"
features = ["os-ext"]
